Subject: [bug#44024] [PATCH] gnu: emacs-request: Update to latest commit.

From: Nicolas Goaziou <[email-masked]>
Date: Thu, 15 Oct 2020 23:54:43 +0200

Hello,

Niklas Eklund <[email-masked]> writes:

> This patch updates emacs-request to the latest commit on git. The reason for
> updating the package is that early this year a patch was merged which allowed
> emacs-request to utilize the auth-source package providing a more convenient
> experience for users and package developers.

Thank you.

Could you add a comment explaining the above at the top of the package
definition and send it again?

Regards,
-- 
Nicolas Goaziou